body {max-width:800px;padding:0;margin:0;}
.enrllstop {width:100%;height:5em;background:url(../image/enroll/topbj.jpg) no-repeat center top;background-size:100% 100%;line-height:5em;text-align:center;color:#ffffff;font-size:1.5em;}
.enrk {width:100%;background:#ffffff;overflow:hidden;}
.enh2 {display:block;text-align:center;font-size:1.2em;line-height:3em;letter-spacing:8px;font-weight:bold;margin-top:5px;}
.enms {width:90%;font-size:0.9em;color:#999999;margin:0 auto;line-height:1.3em;}
.buttons {width:90%;text-align:center;padding:40px 0 75px 0;text-align:center;margin:0 auto;}
.buttons button {display:block;height:2.2em;line-height:2.2em;background: -webkit-linear-gradient(right, #c93d59 0%, #b6003e 100%);
  background: -moz-linear-gradient(right, #c93d59 0%, #b6003e 100%);
  background: -o-linear-gradient(right, #c93d59 0%, #b6003e 100%);
  background: linear-gradient(270deg, #c93d59 0%, #b6003e 100%);color:#ffffff;font-size:20px;padding:0 50px;border:0;cursor:pointer;outline:none;margin:0 auto;}
.buttons button.bjhui {background:#cccccc;}
.enxuh {width:90%;margin:0 auto;padding:0px 5% 0px 5%;position:relative;overflow:hidden;}
.enxuh h3 {display:block;height:1.2em;font-size:1em;line-height:1.2em;font-weight:normal;}
.enxuh .selnr {width:100%;overflow:hidden;margin-left:1%;overflow:hidden;padding:0;}
.enxuh .selnr li {float:left;width:32%;border-left:#ffffff 1px solid;font-size:0.9em;padding:8px 0;line-height:1.8em;padding-left:1%;cursor:pointer;overflow:hidden;outline:none;}
.enxuh .selnr li input {float:left;border:#d3d3d3 1px solid;width:18px;height:18px;margin-right:8px;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;outline: none;}
.enxuh .selnr li label {width:100%;display:block;cursor:pointer;}
.enxuh .selnr li input:checked {background-color:#f4d23c;border:1px solid #f4d23c;color:#ffffff;text-align:center;}
.enxuh .selnr li input:checked:after {content: "✔";}
.enxuh .selnr li input:radio {background-color:#f4d23c;border:1px solid #f4d23c;color:#ffffff;text-align:center;}
.enxuh .selnr li input:radio:after {content: "✔";}
.endiv {width:90%;margin:0 auto;padding:0 5% 1em 5%;position:relative;font-size:1em;}
.endiv h3 {display:block;height:1.2em;font-size:1em;line-height:1.2em;font-weight:normal;}
.endiv input {width:96%;padding:0 1.7%;border:#858080 1px solid;font-size:15px;line-height:2.4em;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;outline: none;}
.endiv input.icon {width:87%;padding-left:10%;}
.endiv input:focus {border:#f4d23c 1px solid;outline:none;}
.endiv img {width:28px;height:28px;position:absolute;left:6%;top:2.5em;z-index:2;}
.tishik {width:50%;position:fixed;left:25%;top:38.5%;background:url(../image/heibj.png);padding:12px 0px;font-size:1em;text-align:center;color:#FFFFFF;display:none;z-index:12009;border-radius:1em;-moz-border-radius:1em;-webkit-border-radius:1em;}
.enrollsuccess {width:100%;height:100%;position:fixed;z-index:99;left:0;top:0;background:url(../image/heibj.png);display:none;}
.enrollsuccess .succesk {width:70%;margin:0 auto;margin-top:50%;text-align:center;background:#c93d59;border-radius:15px;border:#c93d59 10px solid;padding-top:1em;}
.enrollsuccess .succesk h1 {display:block;font-size:1.2em;color:#ffffff;text-align:center;}
.enrollsuccess .succesk .kung {width:100%;min-height:110px;background-color:#ffffff;text-align:center;margin-top:2.7em;border-bottom-left-radius:15px;border-bottom-right-radius:15px;overflow:visible !important;padding-bottom:20px;}
.enrollsuccess .succesk .kung img {width:3.3em;height:3.3em;margin-top:-1.5em;border-radius:5em;border:#ffffff 1px solid;}
.enrollsuccess .succesk .close {width:5em;height:2em;background: -webkit-linear-gradient(right, #c93d59 0%, #b6003e 100%);
  background: -moz-linear-gradient(right, #c93d59 0%, #b6003e 100%);
  background: -o-linear-gradient(right, #c93d59 0%, #b6003e 100%);
  background: linear-gradient(270deg, #c93d59 0%, #b6003e 100%);color:#ffffff;font-size:1em;margin:0 auto;border-radius:10px;border:0;display:block;margin-top:1em;outline:none;}